/* pour le footer */
#Showcase_index section
{
	 padding-bottom							: 	0;
}

#Showcase_index .mainTitle
{
	padding										:	15px 0 10px 0 !important;
	margin-left: 5%;
}

#Showcase_index_presentationAdequation
{
	line-height 								: 	27px;
	text-align  								:	left;
}

#Showcase_index .pole
{
	display 										: 	inline;
	margin-bottom 								:	60px;
	float 										: 	left;
	display 										:	block;
	line-height 								:	26.1px;
}
.newsletter {
	width: 40%;

	border: 0px solid #000000;
	background-color: #9CD5E5;
	padding: 1px !important;
	float: right;
}



#Showcase_index .pole > p
{
	text-align 									:	left;
	margin-top 									:	20px;
	font-size 									:	16px;
	line-height 								: 	27px;
}

#Showcase_index .pole > a
{
	margin-top 									:	20px;
	display 										:	inline-block;
	color 										:	#5d5d5d;
	font-size 									:	12px;
}

.intro
{
	float 										:	left;
	width 										:	60%;
}

.contactBlock
{
	float 										:	right;
	width 										:	170px;
	min-width 									:	151px;
	padding 										:	10px;
	border 										:	1px solid #F39B38;
	background 									:	#F39B38;
	color 										:	#FFFFFF;
	border-radius 								:	3px;
	text-align 									:	center;
	font-size 									:	15px;
	text-transform 							:	uppercase;
	-webkit-transition						: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.contactBlock:hover
{
	background 									:	#FFFFFF;
	color 										:  #F39B38;
	-webkit-transition						: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

#Showcase_index .contentCentered
{
	width 										:	100%;
	margin 										:	30px auto 0 auto;
	text-align 									:	center;
}

#Showcase_index .bubbleContainer
{
	width  										:	195px;
	display  									: 	inline-block;
	text-align 									: 	center;
}

#Showcase_index .bc_center
{
	margin 										: 	0 10%;
}

#Showcase_index .bubble
{
	width 										:	170px;
	height  										:	170px;
	border-radius 								:	50%;
	display 										:	inline-block;
}

#Showcase_index .bubbleDescription
{
	display  									:	block;
	padding-top    							:	20px;
	color 										: 	#212121;
	font-size 									: 	18px;
	font-family 								: 	OpenSans;
	letter-spacing 							:	-1px;
}

#Showcase_index .styleFormation:hover, #Showcase_index .styleAudit:hover, #Showcase_index .styleConseil:hover, #Showcase_index .bubbleDescription
{
	opacity 										:	0.5;
}

#Showcase_index .styleFormation
{
	background  								: 	url('../pictures/Showcase/Showcase_index_training.jpg');
}

#Showcase_index .styleAudit
{
	background  								: 	url('../pictures/Showcase/Showcase_index_audit.jpg');
}

#Showcase_index .styleConseil
{
	background  								: 	url('../pictures/Showcase/Showcase_index_council.jpg');
}

/*pour le footer */
#Showcase_index .scheduleTitle
{
	 padding 									: 	0 0 20px 0;
}

#Showcase_index_schedule
{
	margin 										:	20px auto;
	border-collapse 							: 	collapse;
	width 										:	70%;
}

#Showcase_index_schedule > tbody > tr:hover
{
	background 									:	#EFEFEF;
}


.subMainTitle
{
	font-size 									:	22px;
	margin-bottom 								:	40px;
}
/* Planning de formations inter-entreprises */

#Showcase_index_schedule > tbody > tr > td
{
	border-bottom  							: 	1px solid #EFEFEF;
	vertical-align 							:	top;
}

#Showcase_index .dateSchedule
{
	padding										: 	10px 15px 0 10px;
	width 										:	160px;
	font-size 									:	13px;
}

#Showcase_index .titleSchedule
{
	font-size 									:	15px;
	margin-bottom 								:	10px;
	font-family 								:	OpenSans;
	letter-spacing 							:	-1px;
	padding										: 	10px 0;
	max-width 									:	400px;
}

.day, .month, .year
{
	display 										:	inline-block;
}

.month, .year
{
	padding-left 								:	4px;
}

#Showcase_index .trainingCity
{
	font-size 									:	15px;
	margin-bottom 								:	10px;
	letter-spacing 							:	-1px;
	padding										: 	10px 10px 10px 0;
	text-align 									:	right;
}

#Showcase_index .noSession
{
	color 										:	#E9BC45 !important;
	margin-top 									:	10px;
	text-align 									:	center;
}

/* Affichage mobile */

#Showcase_index_schedule_mobile .scheduleBlock
{
	display 										:	block;
	margin-top 									:	40px;
	padding-bottom 							:	10px;
	border-bottom  							: 	1px solid #efefef;
}

#Showcase_index_schedule_mobile .titleSchedule
{
	font-family 								:	OpenSansLight;
	font-size 									:	21px;
	padding 										:	0;
	margin-bottom 								:	3px;
	text-align 									:	left;
}

#Showcase_index_schedule_mobile .dataSchedule
{
	font-size 									:	12px;
	text-transform 							:	uppercase;
	color 										:	#6B6B6B;
}

/* iPhone - portrait */
@media only screen and (min-device-width : 100px) and (max-device-width : 767px) and (orientation: portrait)
{
	#Showcase_index_presentationAdequation
	{
			line-height 						: 33px;
	}

	#Showcase_index .bubble
	{
		width 									:	120px;
		height  									:	120px;
	}

	#Showcase_index .bubbleDescription
	{
		padding-top    						:	4px;
	}

	#Showcase_index .bc_center
	{
		margin  									: 	40px 0;
	}

	#Showcase_index .reducedMargin
	{
		padding 									:	15px 0 0px 0 !important;
	}

	#Showcase_index_schedule .titleSchedule
	{
		font-size 								:	19px;
	}
}

/* iPhone - paysage */
@media only screen and (min-device-width : 100px) and (max-device-width : 767px) and (orientation: landscape)
{
	#Showcase_index .bubble
	{
		width 									:	120px;
		height  									:	120px;
	}

	#Showcase_index .bubbleDescription
	{
		padding-top    						:	4px;
	}

	#Showcase_index .bubbleContainer
	{
		width  									:	130px;
	}
}

/* iPhone - paysage et portrait */
@media screen and (min-width : 100px) and (max-width : 767px)
{
	#Showcase_index .timeSchedule
	{
		display 									:	none;
	}

	#Showcase_index .descriptionSchedule
	{
		padding									: 	20px 0 20px 10px;
	}

	.intro
	{
		float 									:	none;
		width 									:	100%;
	}

	.contactBlock
	{
		width 									:	100%;
		margin 									:	30px 0 0 0;
	}

	h1
	{
		margin 									:	20px 0 10px 0 !important;
	}

	.subMainTitle
	{
		margin-bottom 							:	45px !important;
	}

	#Showcase_index_schedule
	{
		width 									:	90%;
	}

	#Showcase_index_schedule > tbody > tr > .titleSchedule
	{
		font-size 								:	17px;
	}

	#Showcase_index_schedule > tbody > tr > .dateSchedule
	{
		font-size 								:	15px;
	}
}

/* iPad all generations, including iPad mini */
@media screen and (min-width : 768px) and (max-width : 1024px)
{
	#Showcase_index .bubbleContainer
	{
		width  									: 	160px;
	}
}
.hover:hover
{

	text-decoration: underline;
}
